:root {
    --primary-green: #c62128;
    --secondary-green: #2d7a52;
    --accent-gold: #d4af37;
    --light-bg: #f8f9fa;
     /* RGB versions for overlays */
    --primary-green-rgb: 198, 33, 40;
    --secondary-green-rgb: 45, 122, 82;
}
.colorPrimary{
    color: var(--primary-green);
}
.colorSecondary{
    color: var(--secondary-green);
}
.bgPrimary{
    background-color: var(--primary-green);
}
.bgSecondary{
    background-color: var(--secondary-green);
}
.step-header {
    margin: 20px 0;
}

.step-top {
    display: flex;
    justify-content: space-between;
    font-weight: 600;
    margin-bottom: 8px;
}

.step-progress {
    height: 4px;
    background: #e9ecef;
    position: relative;
    border-radius: 2px;
}

.step-progress .progress-bar {
    height: 100%;
    background: var(--primary-green);
    border-radius: 2px;
}
.stopper {
    color: var(--primary-green);
    font-weight: 600;
}

.custom-select,
#passengerDropdown,
.form-control {
    height: calc(2.5em + .75rem + 2px) !important;
    font-size: 13px !important; 
}